@charset "UTF-8";

/*--------------------------------------------------------------
# Start Global Page
--------------------------------------------------------------*/

@font-face {
    font-family: SE_Bold;
    src: url(../fonts/OpenSans-Bold.ttf);
}

body {
    direction: ltr;
    font-family: 'Open Sans', sans-serif !important;
}

.item_carousel {
    direction: ltr;
}

.slider_section .info {
    direction: ltr;
}

.slider_section .info .main-btn i {
    transform: rotate(180deg);
}

.more_link i {
    transform: rotate( 180deg);
}

.more_link:hover i {
    transform: translateX(5px) rotate( 180deg);
}

.learning_levels_section .levels .box .head i {
    transform: rotate(180deg);
}

.learning_levels_section .levels .box .head i.rotate {
    transform: rotate(270deg);
}

.shape_footer {
    right: -503px;
    left: auto;
}

.nav_menu {
    background: linear-gradient( 270deg, rgba(207, 207, 207, 0) 0%, rgba(246, 237, 230, 0.69) 100%);
}

.about_section .content_about .image:after {
    right: -18px;
    left: auto;
}

.sidebar {
    left: 0;
    right: auto;
    transform: translateX(-100%);
}

.nav_bar .dropdown .dropdown-menu {
    right: 0 !important;
    left: auto !important;
    transform: translate3d(0, 40px, 0px) !important;
}

.map_page i {
    transform: rotate(180deg);
}

.chat_page .conv_content .content_messages .sender {
    direction: rtl;
}

.chat_page .conv_list .item.active .image:after {
    left: 0;
    right: auto;
}

.media_center_page .image .date {
    left: 10px;
    right: auto;
}

.custom_checkbox .checkmark {
    left: 0;
    right: auto;
}

.bottom_count .countdown .box:not(:last-of-type):after {
    right: 0;
    left: auto;
}

.result_of_exam_page .result_ques {
    right: 26px;
    left: auto;
}

.show_student_profile .profile_box .cert_btn {
    left: 17px;
    right: auto !important;
}

.student_profile_page .card_side ul li .noti {
    right: 10px;
    left: auto;
}

.main_course_box .date_course {
    left: 7px;
    right: auto;
}

.sidebar .list-noti {
    left: 0;
    right: auto;
}

.sidebar .list-noti:before {
    left: 0;
    right: auto;
    transform: rotate(45deg) translateX(0%) translateY(-10px);
}

.login_page .pass-group .toggle-password {
    left: auto;
    right: 15px;
}

.iti--allow-dropdown .iti__flag-container,
.iti--separate-dial-code .iti__flag-container {
    left: auto;
    right: 0;
}

.iti--allow-dropdown input,
.iti--allow-dropdown input[type=tel],
.iti--allow-dropdown input[type=text],
.iti--separate-dial-code input,
.iti--separate-dial-code input[type=tel],
.iti--separate-dial-code input[type=text] {
    padding-left: 10px !important;
}

.iti__country-list {
    right: 0;
    left: auto;
}

.chat_page .conv_content .content_messages .info .date {
    display: block;
    direction: ltr;
    text-align: end;
    margin: 0;
}

.filter_courses_page .main-heading h4:after {
    left: 0;
    right: auto;
}

.filter_courses_page .filter dt span.searchIcon {
    right: 12px;
    left: auto;
}

.filter_courses_page .filter dt {
    padding: 10px 40px 10px 10px;
}

.lang_box .drop_menu {
    right: 0;
    left: auto;
}


/*--------------------------------------------------------------
# End Global Page
--------------------------------------------------------------*/